HORIZON-XAUTH-HELPER(1)

NAME
horizon-xauth-helper - add new hostname to Xauthority file

SYNOPSIS
horizon-xauth-helper hostname

DESCRIPTION
The horizon-xauth-helper utility ensures that X11 allows new clients to connect from the hostname of the target system. This ensures that X11 software can be started after the hostname key is run in the Installation Environment.

FILES

$HOME/.Xauthority
    The horizon-xauth-helper utility adds the new hostname to the current user's Xauthority file.

HISTORY
The horizon-xauth-helper command first appeared in Horizon 0.9.8.

SEE ALSO
Xsecurity(7), xauth(1).

AUTHORS
A. Wilcox <awilfox@adelielinux.org>